<?
$date_array = getdate();
$date = "$date_array[mday]/$date_array[mon]/$date_array[year]";
$minutes = str_pad($date_array[minutes], 2, "0", STR_PAD_LEFT);
$time = "$date_array[hours]:$minutes";
$day = "$date_array[weekday]";
$sday = "$date_array[mday]";
$month = "$date_array[month]";
$smonth = "$date_array[mon]";
$year = "$date_array[year]";
$hours = "$date_array[hours]";
$minutes = "$date_array[minutes]";
$seconds = "$date_array[seconds]";
$ftime = $time.":".$seconds;


//work out the full date

$th = "th";

if ($sday == 1)
{
    $th = "st";
}

if ($sday == 2)
{
    $th = "nd";
}

if ($sday == 3)
{
    $th = "rd";
}

if ($sday == 21)
{
    $th = "st";
}

if ($sday == 22)
{
    $th = "nd";
}

if ($sday == 23)
{
    $th = "rd";
}

if ($sday == 31)
{
    $th = "st";
}

$fulldate = "$day, $sday$th $month, $year";

$epoch = mktime();
?>